# CvBlobTrackPostProcOne Class Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvBlobTrackPostProcOne:

List of all members.

## Public Member Functions

| CvBlobTrackPostProcOne ()
virtual CvBlob * | Process (CvBlob *pBlob)=0
virtual void | Release ()=0

## Constructor & Destructor Documentation

CvBlobTrackPostProcOne::CvBlobTrackPostProcOne | ( | ) | `[inline]`

## Member Function Documentation

virtual CvBlob* CvBlobTrackPostProcOne::Process | ( | CvBlob * | pBlob ) | `[pure virtual]`

virtual void CvBlobTrackPostProcOne::Release | ( | ) | `[pure virtual]`

Implements CvVSModule.

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines